@charset "utf-8";

/* ////////////////////////////////////////
PC,SP共通 
//////////////////////////////////////// */

strong{
	font-weight:bold;
	font-size:110%;
}

h2{
/* 	background: #d8d8d8; */
    background: #efefef;
    color: #000;
/*     border-left: 10px solid #0272be; */
    border-left: 10px solid #ea8984;
/*     padding: 10px!important; */
    line-height: 1.3!important;
	box-sizing: border-box;
    transform: rotate(0.03deg);
	font-family: "Rounded Mplus 1c";
    margin-bottom: 20px;
	font-size: 24px;
    font-weight: bold;
    margin-top: 14px;
}

.contents-single *:not(:last-child) {
    margin-bottom: 0.5em;
}

small{
	font-size:85%;
	text-align:center;
	display:block;
}

.s-red,
.s-blue{
	font-weight:bold;
	font-size:110%;
}

.st_lastp{
	text-align:center;
}

/* ////////////////////////////////////////
PC,SP共通
//////////////////////////////////////// */



/* ////////////////////////////////////////
PCのみ
//////////////////////////////////////// */
@media screen and (min-width:641px) , print {
	
	.contents-2column {
    width: 822.5px;
    padding: 70px;
    box-sizing: border-box;
}
	
/* 	.info p{
		line-height:2;
	} */
	
	.flex > div{
		width:calc((100% - 30px) / 2 );
	}
	
	
	
}
/* ////////////////////////////////////////
PCのみ
//////////////////////////////////////// */



/* ////////////////////////////////////////
SPのみ
//////////////////////////////////////// */
@media screen and (max-width: 640px){
	

	
}
/* ////////////////////////////////////////
SPのみ
//////////////////////////////////////// */